
/* --------------------------------------------------------------------
	マイページ　交換キャンペーン
-------------------------------------------------------------------- */

/* 入力画面 */
div.exchange_ {
}
div.exchange_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.exchange_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.exchange_box_ table {
	width: 100%;
}
div.exchange_box_ table.formdetail_ th {
	width: 16em;
}
div.exchange_box_ div.exchange_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.exchange_confirm_ {
	width: 100%;
}
table.exchange_confirm_ th {
	width: 16em;
}
/**/

table.exchange_list_ {
	margin-bottom: 20px;
}
table.exchange_list_ th {
	font-weight: bold;
	text-aligin: center;
}
table.exchange_list_ td.exchange_name_ {
	white-space: nowrap;
	width: 30%;
}
table.exchange_list_ td.exchange_name_ a {
//	color: #7dba00;
	text-decoration: none;
}
table.exchange_list_ td.exchange_name_ a:hover {
//	color:#7DBA00;
	text-decoration: underline;
}
table.exchange_list_ td.exchange_point_ {
	text-align: left;
	width: 20%;
}
table.exchange_list_ td.exchange_dt_ {
	text-align: left;
	white-space: nowrap;
	width: 30%;
}
table.exchange_list_ td.exchange_class_ {
	text-align: left;
	width: 20%;
}